Skip to main content
POST
/
v1
/
comments
Error
A valid request URL is required to generate request examples
{
  "id": 0,
  "userAddress": "<string>",
  "content": "<string>",
  "parentId": 0,
  "createdAt": "<string>"
}

Authorizations

aura_session
string
cookie
required

HttpOnly session cookie set by POST /v1/auth/session. Mutating requests must also send the CSRF token (returned by that call) in the x-csrf-token header.

Body

application/json
marketId
integer
required
Required range: x <= 9007199254740991
content
string
required
Required string length: 1 - 4000
parentId
integer | null
Required range: 0 < x <= 9007199254740991

Response

Default Response

id
integer
required
Required range: -9007199254740991 <= x <= 9007199254740991
userAddress
string
required
content
string
required
parentId
integer | null
required
Required range: -9007199254740991 <= x <= 9007199254740991
createdAt
string | null
required